• slider image 58
:::
哈啦討論區

Appserv 2.4.5問題

discuss pic 2006-05-28 04:04:39
路過的訪客
Appserv2.4.5裝完後,又回到從前的夢靨.....
進入phpMyAdmin新增一組帳號密碼,登入方式改成http驗證
卻無法登入,還是只能用預設的帳號root,密碼空白的方式進入
測試以下項目:
•新增管理者帳號
•新增管理者帳號+密碼
•root帳號新增密碼(預設空白)
•修改root帳號,密碼空白
不管是新增管理者帳號,或修改root帳號密碼
以上方式皆無法進入phpMyAdmin(http和config驗證都一樣)
唯一的方式就是,預設帳號root,密碼空白

所以,如果新安裝Appserv+XOOPS的話,在資料庫的權限方面有此問題,只能用預設帳號root,密碼空白的方式來裝XOOPS,至於安裝好的XOOPS在編碼方面(我使用XOOPS 2.2.4版-Big5)是正常的!!

所以在下還是建議使用Appserv2.4.4a版....

我是沒有手動去升級啦,省的麻煩....

相關討論:
http://phpbb-tw.net/phpbb/viewtopic.php?p=221329&
第一頁 上一頁 1 下一頁 最後頁
:::

即時留言簿


計數器

今天: 478478478
昨天: 980980980
總計: 4062552406255240625524062552406255240625524062552